Subject: Re: [tsvwg] L4S drafts: Next Steps

From: Ingemar Johansson S <[email-masked]>
Date: Thu, 14 Jan 2021 15:43:17 +0000

Hi Wesley + others

I just posted a review on the latest L4S-ID draft, I hope that some of the
questions you raise below are answered there.
https://mailarchive.ietf.org/arch/msg/tsvwg/jxajxYxhf_JyQl8T46FxJSdSXl8/
Let me know if I it did so (or not)

Regards
/Ingemar

> -----Original Message-----
> From: tsvwg <[email-masked]> On Behalf Of Wesley Eddy
> Sent: den 11 december 2020 20:24
> To: [email-masked]
> Subject: Re: [tsvwg] L4S drafts: Next Steps
> 
> Just replying to clarify the goal on splitting of the requirements:
> 
> On 12/8/2020 6:00 PM, Bob Briscoe wrote:
> > Now I've explained, I hope the chairs will all agree that "rework the
> > Prague Requirements into two entities" (normative requirements and
> > design and implementation guidelines) is already done and dusted.
> >
> As I'm seeing it at the moment, the problem is that there seems to be
> disagreement about whether it's possible to create transport algorithms or
> ensembles that meet the requirements.  Some people are fine with this,
while
> others are uncomfortable that there isn't a clear "existence proof" yet
that
> this can be done.
> 
> I believe everyone would agree that there are viable research projects
(and
> some results have been shared in the WG) to address the requirements in
> various ways, and that those are of strong interest to the IETF and ICCRG
now
> and in the future.
> 
> I think it's fine if we can have agreement that additional transport work
to
> further this research is part of the experimental scope for L4S, but we
should
> be hearing people saying they're comfortable to be contributing to that
and
> make transports that will coherently meet all of the MUSTs.  Or, this is
an
> opportunity for them to say if some of the requirements should be
> altered/relaxed in the split.
>